Subject: Re: Anvils and more Anvils IV (fwd)

From: "Page Thomas" <[email-masked]>
Date: Fri, 16 Feb 1996 08:10:43 CDT

Tom,  It is interesting that you would respond to the anvils at the same 
time I was asking Vince Herod for the e-mail address of the Pioneer Farm.

Is this the same anvil that Vince was asking me about?  If not it is 
interesting that the two of you have the only Henry Wright anvils that I 
have heard about.

Now my question,  Is the Pioneer Seed Program still in operation and how 
can I reach the person in charge?
Thanks,  Page

[email-masked]